/*     368235 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__368235__ a {border:none}
.slide_wide__368235__ a img {border:none}
.slide_wide__368235__.slide_zindex .owl-item {z-index:1}
.slide_wide__368235__ .item {position:relative}
.slide_wide__368235__ .item img {vertical-align:top;}
.slide_wide__368235__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__368235__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__368235__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__368235__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#444444;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__368235__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#444444;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__368235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__368235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__368235__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__368235__ .owl-nav .owl-prev {left:10px}
.slide_wide__368235__ .owl-nav .owl-next {right:10px}
.slide_wide__368235__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__368235__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__368235__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__368235__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__368235__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__368235__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__368235__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__368235__ .owl-dots .owl-dot.active span,
.slide_wide__368235__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__368235__.empty__368235__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__368235__.build_edit_mode .item {display:none}
.slide_wide__368235__.build_edit_mode .item img {width:100%}
.slide_wide__368235__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__368235__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__368235__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__368235__ .owl-dots {top:30px;left:25px;}
	.slide_wide__368235__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__368235__ {max-width:1920px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__368235__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__368235__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__368235__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__368235__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__368235__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__368235__ .owl-nav .owl-prev {left:25px}
	.slide_wide__368235__ .owl-nav .owl-next {right:25px}

	.slide_wide__368235__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__368235__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     368236 : 블록 설정      */
.block_option__368236__ {display:table;width:100%}
.block_option__368236__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__368236__ {}
}


@media (min-width:1024px){
	.row__368236__ {}
	.row__368236__ .white-space {position:relative;}
}

/*     368237 : 타이틀 텍스트      */
.title__368237__ {font-size:0}
.title__368237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__368237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__368237__.style_top p {padding-top:10px}
.title__368237__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__368237__.style_right p {padding-right:14px}
.title__368237__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__368237__.style_bottom p {padding-bottom:12px}
.title__368237__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__368237__.style_left p {padding-left:14px}
.title__368237__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__368237__.style_circle1 p {padding-left:18px}
.title__368237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__368237__.style_circle2 p {padding-left:18px}
.title__368237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__368237__ p {font-size:50px}
	.title__368237__.style_top p:before {width:50px}
	.title__368237__.style_right p:before {height:50px}
	.title__368237__.style_bottom p:before {width:50px}
	.title__368237__.style_left p:before {height:50px}
}

/*     368238 : 타이틀 텍스트      */
.title__368238__ {font-size:0}
.title__368238__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__368238__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__368238__.style_top p {padding-top:10px}
.title__368238__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__368238__.style_right p {padding-right:14px}
.title__368238__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__368238__.style_bottom p {padding-bottom:12px}
.title__368238__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__368238__.style_left p {padding-left:14px}
.title__368238__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__368238__.style_circle1 p {padding-left:18px}
.title__368238__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__368238__.style_circle2 p {padding-left:18px}
.title__368238__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__368238__ p {font-size:20px}
	.title__368238__.style_top p:before {width:20px}
	.title__368238__.style_right p:before {height:20px}
	.title__368238__.style_bottom p:before {width:20px}
	.title__368238__.style_left p:before {height:20px}
}

/*     368239 : BLANK 컨텐츠      */
.blank__368239__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__368239__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__368239__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__368239__ {height:15px}
}

/*     368240 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__368240__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__368240__ a {display:block;border:none}
.pm-banner_slide_basic__368240__ a img {border:none}
.pm-banner_slide_basic__368240__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__368240__ .item {position:relative}
.pm-banner_slide_basic__368240__ .item img {vertical-align:top}

.pm-banner_slide_basic__368240__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__368240__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__368240__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__368240__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__368240__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__368240__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__368240__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__368240__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__368240__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__368240__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:left}
.pm-banner_slide_basic__368240__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__368240__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__368240__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__368240__ .owl-dots .owl-dot:hover span {background:#8be05b}

.pm-banner_slide_basic__368240__.empty__368240__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__368240__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__368240__.build_edit_mode .item:first-child {display:block}

/*     368241 : 이미지 리스트 (웹진형)      */
@keyframes ani_top {
	0%,30% {opacity:0;transform:translateY(40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_top {
	0% {opacity:0;transform:translateY(30px) rotate(-0.01deg);-webkit-transform:translateY(30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);-webkit-transform:translateY(0) rotate(-0.01deg);}
}
@keyframes ani_bottom {
	0%,30% {opacity:0;transform:translateY(-40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_bottom {
	0% {opacity:0;transform:translateY(-30px) rotate(-0.01deg);-webkit-transform:translateY(-30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);-webkit-transform:translateY(0) rotate(-0.01deg);}
}
@keyframes ani_left {
	0%,30% {opacity:0;transform:translateX(40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_left {
	0% {opacity:0;transform:translateX(30px) rotate(-0.01deg);-webkit-transform:translateX(30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);-webkit-transform:translateX(0) rotate(-0.01deg);}
}
@keyframes ani_right {
	0%,30% {opacity:0;transform:translateX(-40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_right {
	0% {opacity:0;transform:translateX(-30px) rotate(-0.01deg);-webkit-transform:translateX(-30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);-webkit-transform:translateX(0) rotate(-0.01deg);}
}

.img_webzine__368241__ {overflow:hidden}
.img_webzine__368241__ * {box-sizing:border-box}
.img_webzine__368241__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__368241__ .item {display:table;float:left;position:relative;width:100%;padding:20px}
.img_webzine__368241__ .item:nth-child(odd) {background:linear-gradient(136deg,#9be547,#4ac9a9);}
.img_webzine__368241__ .item:nth-child(2n) {background:#1d2c65}
.img_webzine__368241__ .item:after {content:'';display:block;clear:both}
.img_webzine__368241__ .item a {display:block;text-align:center;}
.img_webzine__368241__ .figure {display:inline-block;vertical-align:middle;margin:0;padding:0}
.img_webzine__368241__ .figure img {height:51px;vertical-align:top}
.img_webzine__368241__ .caption {display:inline-block;vertical-align:middle;}
.img_webzine__368241__ .caption > span {display:block}
.img_webzine__368241__ .caption > span.subject {font-weight:bold;color:#ffffff}

.text_m_sml__368241__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__368241__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__368241__ .caption > span.subject {font-size:18px;line-height:1.4em}

.col_m_1__368241__ .item {width:100%}
.col_m_2__368241__ .item {width:50%}
.col_m_3__368241__ .item {width:33.3333%}
.col_m_4__368241__ .item {width:25%}
.col_m_1__368241__ .item,
.col_m_2__368241__ .item2n,
.col_m_3__368241__ .item3n,
.col_m_4__368241__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__368241__ .item,
	.col_m_2__368241__ .item2n,
	.col_m_3__368241__ .item3n,
	.col_m_4__368241__ .item4n {clear:none}

	.col_t_1__368241__ .item {width:100%}
	.col_t_2__368241__ .item {width:50%}
	.col_t_3__368241__ .item {width:33.3333%}
	.col_t_4__368241__ .item {width:25%}
	.col_t_5__368241__ .item {width:20%}
	.col_t_6__368241__ .item {width:16.6666%}
	.col_t_1__368241__ .item,
	.col_t_2__368241__ .item2n,
	.col_t_3__368241__ .item3n,
	.col_t_4__368241__ .item4n,
	.col_t_5__368241__ .item5n,
	.col_t_6__368241__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__368241__ .item {text-align:center;}
	.img_webzine__368241__ .figure {display:block;}
	.img_webzine__368241__ .caption {display:block;padding-top:10px}

	.text_sml__368241__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_med__368241__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_big__368241__ .caption > span.subject {font-size:18px;line-height:1.4em}

	.col_t_1__368241__ .item,
	.col_t_2__368241__ .item2n,
	.col_t_3__368241__ .item3n,
	.col_t_4__368241__ .item4n,
	.col_t_5__368241__ .item5n,
	.col_t_6__368241__ .item6n {clear:none}

	.img_webzine__368241__ .item {display:table;width:155px;height:152px;opacity:0;box-sizing:content-box;}
	.img_webzine__368241__ .item a {display:table-cell;vertical-align:middle;}
	.img_webzine__368241__ .item:nth-child(odd) {border-radius:20px 20px 0 20px;color:#fff;-webkit-animation:ani_bottom 0.7s ease-in forwards 0.5s;animation:ani_bottom 0.7s ease-in forwards 0.5s;}
	.img_webzine__368241__ .item:nth-child(2n) {margin:35px 0 0 0;border-radius:0 20px 20px 20px;-webkit-animation: ani_bottom 0.7s ease-in forwards 0.8s;animation:ani_bottom 0.7s ease-in forwards 0.8s;}
	.direc_bottom__48651 .item:nth-child(odd) {webkit-animation:ani_bottom 0.7s ease-in forwards 0.5s;animation:ani_bottom 0.7s ease-in forwards 0.5s;}
	.direc_bottom__48651 .item:nth-child(2n) {-webkit-animation: ani_bottom 0.7s ease-in forwards 0.8s;animation:ani_bottom 0.7s ease-in forwards 0.8s;}
	.direc_top__48651 .item:nth-child(odd) {webkit-animation:ani_top 0.7s ease-in forwards 0.5s;animation:ani_top 0.7s ease-in forwards 0.5s;}
	.direc_top__48651 .item:nth-child(2n) {-webkit-animation: ani_top 0.7s ease-in forwards 0.8s;animation:ani_top 0.7s ease-in forwards 0.8s;}
	.direc_left__48651 .item:nth-child(odd) {webkit-animation:ani_left 0.7s ease-in forwards 0.5s;animation:ani_left 0.7s ease-in forwards 0.5s;}
	.direc_left__48651 .item:nth-child(2n) {-webkit-animation: ani_left 0.7s ease-in forwards 0.8s;animation:ani_left 0.7s ease-in forwards 0.8s;}
	.direc_right__48651 .item:nth-child(odd) {webkit-animation:ani_right 0.7s ease-in forwards 0.5s;animation:ani_right 0.7s ease-in forwards 0.5s;}
	.direc_right__48651 .item:nth-child(2n) {-webkit-animation: ani_right 0.7s ease-in forwards 0.8s;animation:ani_right 0.7s ease-in forwards 0.8s;}
	.col_pc_1__368241__ .item,
	.col_pc_2__368241__ .item2n,
	.col_pc_3__368241__ .item3n,
	.col_pc_4__368241__ .item4n,
	.col_pc_5__368241__ .item5n,
	.col_pc_6__368241__ .item6n {clear:both}
}



/*     368242 : 실선      */
.solid_line__368242__ {display:block;position:relative;width:100%;height:10px}
.solid_line__368242__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

/*     368244 : 이미지 (비율형)      */
.img_ratio__368244__ {max-width:100%;vertical-align:top}
.img_ratio__368244__ * {box-sizing:border-box}
.img_ratio__368244__ a {display:block}
.img_ratio__368244__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__368244__ img {width:auto;width:px}
}

/*     368623 : 공백      */
.solid_line__368623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__368623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__368623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__368623__ {height:50px}
}

/*     368624 : 한줄 텍스트      */
.text__368624__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__368624__ p strong {color:#ff5a3a}
.text__368624__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__368624__ p {font-size:28px;text-align:left;}
}

/*     368625 : 공백      */
.solid_line__368625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__368625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__368625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__368625__ {height:20px}
}

/*     368626 : 장문 텍스트      */
.textarea__368626__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__368626__ p {font-size:18px;text-align:left;}
}

/*     368627 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__368627__ {max-width:1000px;margin:0 auto;padding-top: 60px;}
.pm-banner_slide_responsive__368627__ a {display:block;border:none}
.pm-banner_slide_responsive__368627__ a img {border:none}
.pm-banner_slide_responsive__368627__ .item {position:relative;}
.pm-banner_slide_responsive__368627__ .item > div {border: 3px solid #222222;}
.pm-banner_slide_responsive__368627__ .item img {vertical-align:top}
.pm-banner_slide_responsive__368627__ .item .caption {padding:10px;background:#fff;}
.pm-banner_slide_responsive__368627__ .item .caption span {display:block;line-height:20px;box-sizing:border-box;font-size:14px;color:#111111;}
.pm-banner_slide_responsive__368627__ .item .caption .subject {padding-bottom:10px;color:#222222;font-weight:bold;font-size:14px;}
.pm-banner_slide_responsive__368627__ .item .caption .exp_text {font-size:13px;}

.pm-banner_slide_responsive__368627__ .owl-nav {position:absolute;top:0;left:0;right:0;text-align:center;z-index:2;-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__368627__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-radius: 25px;background:#f1ece8!important;font-size:0;cursor:pointer;transition: all .4s;}
.pm-banner_slide_responsive__368627__ .owl-nav .owl-prev {left:2px;margin-right:5px;}
.pm-banner_slide_responsive__368627__ .owl-nav .owl-next {right:2px;margin-left:5px;}
.pm-banner_slide_responsive__368627__ .owl-nav [class*='owl-'] span:before {content:'';width:10px;height:10px;}
.pm-banner_slide_responsive__368627__ .owl-nav .owl-prev span:before {border-right:8px solid #ff5a3a;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__368627__ .owl-nav .owl-next span:before {border-left:8px solid #ff5a3a;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__368627__ .owl-nav [class*='owl-']:hover {background:#ff5a3a !important;}
.pm-banner_slide_responsive__368627__ .owl-nav .owl-prev:hover span:before {border-right:8px solid #fff;}
.pm-banner_slide_responsive__368627__ .owl-nav .owl-next:hover span:before {border-left:8px solid #fff;}
.pm-banner_slide_responsive__368627__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__368627__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:20px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__368627__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__368627__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#f1ece8;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__368627__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__368627__ .owl-dots .owl-dot:hover span {background:#ff6c39}

.pm-banner_slide_responsive__368627__.empty__368627__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px) {
	.pm-banner_slide_responsive__368627__ .item .caption {padding:30px;}
	.pm-banner_slide_responsive__368627__ .item .caption .subject {font-size:16px;}
	.pm-banner_slide_responsive__368627__ .item .caption .exp_text {font-size:14px;}

	.pm-banner_slide_responsive__368627__ .owl-nav {top:-100px;left:auto;}
	.pm-banner_slide_responsive__368627__ .owl-nav [class*='owl-'] {width:64px;height:64px;border-radius:50px;}
	.pm-banner_slide_responsive__368627__ .owl-nav .owl-prev {margin-right:10px;}
}



/*     368628 : 공백      */
.solid_line__368628__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__368628__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__368628__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__368628__ {height:50px}
}

/*     368629 : 이미지      */
.img__368629__ {max-width:100%}
.img__368629__ * {box-sizing:border-box}
.img__368629__ a {display:block;vertical-align:top}
.img__368629__ img {width:px;vertical-align:top}

/*     368245 : 이미지 (비율형)      */
.img_ratio__368245__ {max-width:100%;vertical-align:top}
.img_ratio__368245__ * {box-sizing:border-box}
.img_ratio__368245__ a {display:block}
.img_ratio__368245__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__368245__ img {width:auto;width:px}
}

